.breadcrumb {
    width: 95%;
    margin: 0 auto;
    margin-top: 30px;
}
.breadcrumb * {
    color: #4b4b4b;
}
@media screen and (max-width: 1024px){
	.breadcrumb {
	    width: 95%;
	    margin: 30px auto;
	    margin-top: 30px;
	    align-items: center;
	}
}

@media screen and (max-width: 500px){
	.breadcrumb * {
	    font-size: 14px;
	    color: #4b4b4b;
	}
	.breadcrumb {
	    margin-top: 115px;
	    width: 85%;
	}
}